.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26830/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26830/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26830/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26830/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26830/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.000000px;}
.ls5{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.008000px;}
.ls8{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.136000px;}
.ls6{letter-spacing:0.192000px;}
.ls7{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.400000px;}
._3{margin-left:-1.392000px;}
._1{width:1.152000px;}
._8{width:2.304000px;}
._9{width:3.360000px;}
._0{width:4.752000px;}
._11{width:5.952000px;}
._5{width:6.960000px;}
._6{width:8.064000px;}
._7{width:9.796000px;}
._10{width:11.896000px;}
._a{width:15.504000px;}
._b{width:16.672000px;}
._d{width:18.248000px;}
._e{width:19.536000px;}
._f{width:20.544000px;}
._c{width:36.576000px;}
._4{width:43.968000px;}
.fc1{color:rgb(137,133,144);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:102.732500px;}
.y81{bottom:105.982500px;}
.y38{bottom:111.507500px;}
.y3f{bottom:112.157500px;}
.y55{bottom:121.257500px;}
.y18{bottom:121.582500px;}
.y80{bottom:124.832500px;}
.y37{bottom:130.364000px;}
.y54{bottom:140.426000px;}
.y17{bottom:140.751000px;}
.y7f{bottom:144.014000px;}
.y36{bottom:149.201000px;}
.y6a{bottom:156.390000px;}
.y16{bottom:159.640000px;}
.y7e{bottom:163.215000px;}
.y35{bottom:168.415000px;}
.y69{bottom:174.265000px;}
.y53{bottom:178.490000px;}
.y15{bottom:178.815000px;}
.y7d{bottom:182.065000px;}
.y34{bottom:187.590000px;}
.y68{bottom:192.140000px;}
.y52{bottom:197.665000px;}
.y14{bottom:197.990000px;}
.y7c{bottom:201.240000px;}
.y33{bottom:206.440000px;}
.y67{bottom:210.340000px;}
.y51{bottom:216.515000px;}
.y13{bottom:216.840000px;}
.y7b{bottom:220.090000px;}
.y32{bottom:225.615000px;}
.y50{bottom:235.690000px;}
.y12{bottom:236.015000px;}
.y7a{bottom:239.265000px;}
.y31{bottom:244.465000px;}
.y4f{bottom:254.865000px;}
.y79{bottom:258.115000px;}
.y30{bottom:263.666000px;}
.y4e{bottom:273.754000px;}
.y78{bottom:277.329000px;}
.y2f{bottom:282.854000px;}
.y77{bottom:296.504000px;}
.y2e{bottom:301.691000px;}
.y76{bottom:315.354000px;}
.y2d{bottom:320.879000px;}
.y75{bottom:334.529000px;}
.y2c{bottom:339.716000px;}
.y2b{bottom:358.904000px;}
.y3e{bottom:460.005000px;}
.y6d{bottom:461.630000px;}
.y3d{bottom:477.880000px;}
.y3c{bottom:495.794000px;}
.y3b{bottom:513.669000px;}
.y11{bottom:516.919000px;}
.y82{bottom:517.244000px;}
.y6c{bottom:519.519000px;}
.y3a{bottom:531.869000px;}
.y10{bottom:535.769000px;}
.y39{bottom:549.744000px;}
.yf{bottom:554.944000px;}
.y66{bottom:568.269000px;}
.ye{bottom:573.794000px;}
.y74{bottom:576.394000px;}
.y6b{bottom:577.694000px;}
.y65{bottom:587.119000px;}
.yd{bottom:592.969000px;}
.y73{bottom:595.244000px;}
.y64{bottom:606.320000px;}
.yc{bottom:612.170000px;}
.y2a{bottom:622.895000px;}
.y63{bottom:625.495000px;}
.y29{bottom:641.745000px;}
.y62{bottom:644.345000px;}
.yb{bottom:650.520000px;}
.y4d{bottom:658.970000px;}
.y28{bottom:660.920000px;}
.y61{bottom:663.520000px;}
.y4c{bottom:678.145000px;}
.y27{bottom:680.095000px;}
.y60{bottom:682.370000px;}
.y4b{bottom:696.995000px;}
.y26{bottom:698.945000px;}
.y5f{bottom:701.545000px;}
.ya{bottom:708.721000px;}
.y4a{bottom:716.196000px;}
.y25{bottom:718.159000px;}
.y5e{bottom:720.421000px;}
.y9{bottom:727.584000px;}
.y49{bottom:735.046000px;}
.y24{bottom:736.996000px;}
.y5d{bottom:738.634000px;}
.y8{bottom:746.746000px;}
.y48{bottom:754.221000px;}
.y23{bottom:756.184000px;}
.y5c{bottom:757.471000px;}
.y7{bottom:765.596000px;}
.y47{bottom:773.396000px;}
.y22{bottom:775.346000px;}
.y5b{bottom:776.646000px;}
.y6{bottom:784.771000px;}
.y46{bottom:792.246000px;}
.y21{bottom:794.196000px;}
.y5a{bottom:795.496000px;}
.y5{bottom:803.946000px;}
.y45{bottom:812.071000px;}
.y59{bottom:814.671000px;}
.y44{bottom:831.285000px;}
.y20{bottom:832.585000px;}
.y58{bottom:833.885000px;}
.y4{bottom:842.335000px;}
.y43{bottom:851.110000px;}
.y57{bottom:852.735000px;}
.y42{bottom:870.285000px;}
.y72{bottom:871.260000px;}
.y56{bottom:871.910000px;}
.y41{bottom:890.110000px;}
.y71{bottom:890.435000px;}
.y1f{bottom:890.760000px;}
.y3{bottom:899.535000px;}
.y40{bottom:909.285000px;}
.y70{bottom:909.610000px;}
.y1e{bottom:909.935000px;}
.y2{bottom:924.885000px;}
.y6f{bottom:928.460000px;}
.y1d{bottom:929.110000px;}
.y6e{bottom:947.661000px;}
.y1c{bottom:947.986000px;}
.y1b{bottom:967.161000px;}
.y1{bottom:983.736000px;}
.y1a{bottom:986.011000px;}
.h3{height:47.742188px;}
.h5{height:49.148438px;}
.h2{height:50.544000px;}
.h4{height:51.600000px;}
.h1{height:57.339844px;}
.h0{height:1094.600000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x4{left:93.632488px;}
.x5{left:117.064988px;}
.x6{left:140.464988px;}
.x1{left:250.353988px;}
.x2{left:355.393988px;}
.x3{left:386.918988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.025641pt;}
.ls5{letter-spacing:-0.098462pt;}
.ls1{letter-spacing:-0.041026pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.008205pt;}
.ls8{letter-spacing:0.098462pt;}
.ls4{letter-spacing:0.139487pt;}
.ls6{letter-spacing:0.196923pt;}
.ls7{letter-spacing:0.295385pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.461538pt;}
._3{margin-left:-1.427692pt;}
._1{width:1.181538pt;}
._8{width:2.363077pt;}
._9{width:3.446154pt;}
._0{width:4.873846pt;}
._11{width:6.104615pt;}
._5{width:7.138462pt;}
._6{width:8.270769pt;}
._7{width:10.047179pt;}
._10{width:12.201026pt;}
._a{width:15.901538pt;}
._b{width:17.099487pt;}
._d{width:18.715897pt;}
._e{width:20.036923pt;}
._f{width:21.070769pt;}
._c{width:37.513846pt;}
._4{width:45.095385pt;}
.fs1{font-size:49.230769pt;}
.fs0{font-size:57.435897pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:105.366667pt;}
.y81{bottom:108.700000pt;}
.y38{bottom:114.366667pt;}
.y3f{bottom:115.033333pt;}
.y55{bottom:124.366667pt;}
.y18{bottom:124.700000pt;}
.y80{bottom:128.033333pt;}
.y37{bottom:133.706667pt;}
.y54{bottom:144.026667pt;}
.y17{bottom:144.360000pt;}
.y7f{bottom:147.706667pt;}
.y36{bottom:153.026667pt;}
.y6a{bottom:160.400000pt;}
.y16{bottom:163.733333pt;}
.y7e{bottom:167.400000pt;}
.y35{bottom:172.733333pt;}
.y69{bottom:178.733333pt;}
.y53{bottom:183.066667pt;}
.y15{bottom:183.400000pt;}
.y7d{bottom:186.733333pt;}
.y34{bottom:192.400000pt;}
.y68{bottom:197.066667pt;}
.y52{bottom:202.733333pt;}
.y14{bottom:203.066667pt;}
.y7c{bottom:206.400000pt;}
.y33{bottom:211.733333pt;}
.y67{bottom:215.733333pt;}
.y51{bottom:222.066667pt;}
.y13{bottom:222.400000pt;}
.y7b{bottom:225.733333pt;}
.y32{bottom:231.400000pt;}
.y50{bottom:241.733333pt;}
.y12{bottom:242.066667pt;}
.y7a{bottom:245.400000pt;}
.y31{bottom:250.733333pt;}
.y4f{bottom:261.400000pt;}
.y79{bottom:264.733333pt;}
.y30{bottom:270.426667pt;}
.y4e{bottom:280.773333pt;}
.y78{bottom:284.440000pt;}
.y2f{bottom:290.106667pt;}
.y77{bottom:304.106667pt;}
.y2e{bottom:309.426667pt;}
.y76{bottom:323.440000pt;}
.y2d{bottom:329.106667pt;}
.y75{bottom:343.106667pt;}
.y2c{bottom:348.426667pt;}
.y2b{bottom:368.106667pt;}
.y3e{bottom:471.800000pt;}
.y6d{bottom:473.466667pt;}
.y3d{bottom:490.133333pt;}
.y3c{bottom:508.506667pt;}
.y3b{bottom:526.840000pt;}
.y11{bottom:530.173333pt;}
.y82{bottom:530.506667pt;}
.y6c{bottom:532.840000pt;}
.y3a{bottom:545.506667pt;}
.y10{bottom:549.506667pt;}
.y39{bottom:563.840000pt;}
.yf{bottom:569.173333pt;}
.y66{bottom:582.840000pt;}
.ye{bottom:588.506667pt;}
.y74{bottom:591.173333pt;}
.y6b{bottom:592.506667pt;}
.y65{bottom:602.173333pt;}
.yd{bottom:608.173333pt;}
.y73{bottom:610.506667pt;}
.y64{bottom:621.866667pt;}
.yc{bottom:627.866667pt;}
.y2a{bottom:638.866667pt;}
.y63{bottom:641.533333pt;}
.y29{bottom:658.200000pt;}
.y62{bottom:660.866667pt;}
.yb{bottom:667.200000pt;}
.y4d{bottom:675.866667pt;}
.y28{bottom:677.866667pt;}
.y61{bottom:680.533333pt;}
.y4c{bottom:695.533333pt;}
.y27{bottom:697.533333pt;}
.y60{bottom:699.866667pt;}
.y4b{bottom:714.866667pt;}
.y26{bottom:716.866667pt;}
.y5f{bottom:719.533333pt;}
.ya{bottom:726.893333pt;}
.y4a{bottom:734.560000pt;}
.y25{bottom:736.573333pt;}
.y5e{bottom:738.893333pt;}
.y9{bottom:746.240000pt;}
.y49{bottom:753.893333pt;}
.y24{bottom:755.893333pt;}
.y5d{bottom:757.573333pt;}
.y8{bottom:765.893333pt;}
.y48{bottom:773.560000pt;}
.y23{bottom:775.573333pt;}
.y5c{bottom:776.893333pt;}
.y7{bottom:785.226667pt;}
.y47{bottom:793.226667pt;}
.y22{bottom:795.226667pt;}
.y5b{bottom:796.560000pt;}
.y6{bottom:804.893333pt;}
.y46{bottom:812.560000pt;}
.y21{bottom:814.560000pt;}
.y5a{bottom:815.893333pt;}
.y5{bottom:824.560000pt;}
.y45{bottom:832.893333pt;}
.y59{bottom:835.560000pt;}
.y44{bottom:852.600000pt;}
.y20{bottom:853.933333pt;}
.y58{bottom:855.266667pt;}
.y4{bottom:863.933333pt;}
.y43{bottom:872.933333pt;}
.y57{bottom:874.600000pt;}
.y42{bottom:892.600000pt;}
.y72{bottom:893.600000pt;}
.y56{bottom:894.266667pt;}
.y41{bottom:912.933333pt;}
.y71{bottom:913.266667pt;}
.y1f{bottom:913.600000pt;}
.y3{bottom:922.600000pt;}
.y40{bottom:932.600000pt;}
.y70{bottom:932.933333pt;}
.y1e{bottom:933.266667pt;}
.y2{bottom:948.600000pt;}
.y6f{bottom:952.266667pt;}
.y1d{bottom:952.933333pt;}
.y6e{bottom:971.960000pt;}
.y1c{bottom:972.293333pt;}
.y1b{bottom:991.960000pt;}
.y1{bottom:1008.960000pt;}
.y1a{bottom:1011.293333pt;}
.h3{height:48.966346pt;}
.h5{height:50.408654pt;}
.h2{height:51.840000pt;}
.h4{height:52.923077pt;}
.h1{height:58.810096pt;}
.h0{height:1122.666667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:96.033322pt;}
.x5{left:120.066655pt;}
.x6{left:144.066655pt;}
.x1{left:256.773322pt;}
.x2{left:364.506655pt;}
.x3{left:396.839988pt;}
}
